Commit 2356371c authored by Michael Tokarev's avatar Michael Tokarev

build-depend on libudev-dev for qga

parent ddecd3a6
......@@ -93,6 +93,8 @@ Build-Depends: debhelper (>= 9),
# always needed
zlib1g-dev,
# other optional features we enable
# no configure flag, needed for qga
libudev-dev,
# --enable-vnc
# --enable-vnc-jpeg
libjpeg-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment